&Articles:=문서(&A):
&Insert HTML splitter between the combined articles:=
&New article title:=새 문서 제목(&N):
&Preview...=미리보기(&P)...
&Re-select...=다시선택(&)...
A system error is detected while combining articles. You can use log file to view details.=
Cancel=취소
Combine Articles=문서병합
Combine Articles...=문서병합...
Move &Down=아래로 이동(&D)
Move &Up=위로 이동(&U)
OK=확인